<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Talking Duck</title>
    <!-- manifest -->
    <link rel="manifest" href="site.webmanifest">
    <!-- icona -->
    <link rel="icon" href="images\icon.png">
    <!-- font -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Press+Start+2P&display=swap" rel="stylesheet">
    <!-- style custom -->
    <link rel="stylesheet" href="style.css">

</head>

<body>
    <div class="container">
        <header>
            <img src="">
        </header>

        <!-- contenuto principale -->
        <main>
            <!-- casella di testo -->
            <textarea placeholder="Scrivi qui..."></textarea>
            <!-- Controlli -->
            <div class="controles">
                <button>
                    <img src="images\play.png" alt="play">
                </button>
            <!--  controlli tono -->
                <div class="pitch-controls">
                    <label>Pitch</label>
                    <input type="range" min="0.1" max="2" step="0.1">
                </div>
            </div>
            <!-- paperella -->
            <figure >
                <img  class="static-duck"src="images\talking-duck-static.png" alt="Paperella">
                <img  class="animate-duck"src="images\talking-duck-animated.gif" alt="Paperella">
            </figure>
        </main>
    </div>







    <script src="main.js"></script>
</body>

</html>